# falcon colorscheme for alacritty
# by fenetikm, https://github.com/fenetikm/falcon
colors:
  # Default colors
  primary:
    background: '0x020221'
    foreground: '0xb4b4b9'

  # Colors the cursor will use if `custom_cursor_colors` is true
  cursor:
    text: '0x020221'
    cursor: '0xffe8c0'

  # Normal colors
  normal:
    black:   '0x000004'
    red:     '0xff3600'
    green:   '0x718e3f'
    yellow:  '0xffc552'
    blue:    '0x635196'
    magenta: '0xff761a'
    cyan:    '0x34bfa4'
    white:   '0xb4b4b9'

  # Bright colors
  bright:
    black:   '0x020221'
    red:     '0xff8e78'
    green:   '0xb1bf75'
    yellow:  '0xffd392'
    blue:    '0x99a4bc'
    magenta: '0xffb07b'
    cyan:    '0x8bccbf'
    white:   '0xf8f8ff'
